@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:wght@100&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;1,100;1,200;1,300;1,400;1,500;1,600&display=swap');

.goog-te-combo {
  font-size: 14px;
  color: #333;
  border: 0px transparent;
  background-color: transparent;
  font-size: 1rem;
}

.goog-te-gadget span {
  display: none;

}

.dropdown-item {
  cursor: pointer;
}

.goog-te-gadget {
  color: transparent;
}

#loading {
  width: 100vw;
  height: 100vh;
  background-color: #06248048;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
}

* {
  font-family: 'Lato', sans-serif;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
  animation-name: fadeIn;
  /* fadeIn , fadeInDown , fadeInUp */
  animation-duration: 400ms;
  transition: 400ms;
}

.contraste {
  mix-blend-mode: difference;
}

.btn-success {
  background-color: #0000;
}



#app {
  margin: 0;
  padding: 0;
  border: 0;
  height: 100vh;
  width: 100vw;
  overflow-y: auto;
  overflow-x: hidden;
}

/* Estilos para a barra de navegação móvel */
.navbar-mobile {
  background-color: #0000;
}

/* Estilos para o menu dropdown móvel */
.navbar-mobile .dropdown-menu {
  background-color: #0000;
}

/* Estilos para os links no menu dropdown móvel */
.navbar-mobile .dropdown-item {
  color: #fff;
}